.TreeMenu
{
	font-size: 12px;
	padding: 0 0px 0px 0px;
	zoom: 1;
	border:1px solid #cecece;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	margin:0 0 15px 0;
}
.TreeMenu ul
{
	display: block;
	list-style: none;
	padding: 0px;
	margin: 0px 0 -1px 0;
}
.TreeMenu ul li
{
	display: block;
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin: 0 0 0px;
	border:1px solid #ffffff;
	border-bottom:1px solid #cecece;
	vertical-align:top;
}
.TreeMenu ul li.Open
{

}
.TreeMenu ul li:first-child
{
	background-image: none;
}
.TreeMenu ul li ul
{
	margin: 0 0 0 0;
	padding: 0px 20px 0 20px;
	background-color:#094b71;
}
.TreeMenu ul li ul li
{
	background-image: none;
	padding: 9px 0 14px 0;
	border: 0px;
	border-top:1px solid #115884;
	border-bottom:1px solid #074163;
}
.TreeMenu ul li ul li:first-child
{
	border-top:none;
}
.TreeMenu ul li ul li:last-child
{
	border-bottom:none;
}
.TreeMenu ul li ul li ul
{
	margin: 5px 0 0 0px;
	padding:0px;
	background-image:none;
}
.TreeMenu ul li ul li ul li
{
	padding: 0 0 4px 0;
	font-weight: normal;
}
.TreeMenu ul li .Item
{
	overflow: hidden;
	zoom: 1;
	position: relative;
	padding: 10px 0 13px 0;
	background-color:#e7e7e7;
	vertical-align:top;
}
.TreeMenu ul li.Open .Item
{
	/*background-image:-moz-linear-gradient(#1b7dae,#105682);
	background-image:-webkit-linear-gradient(#1b7dae,#105682);
	background-image:-o-linear-gradient(#1b7dae,#105682);
	background-image:linear-gradient(#1b7dae,#105682);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#1b7dae,endColorstr=#105682,GradientType=0);
	zoom:1;*/
	background-color:#146290;
}
.TreeMenu ul li .Item a
{
	text-decoration: none;
	display: block;
	margin: 0 0 0 30px;
	color: #424242;
}
.TreeMenu ul li.Open .Item a
{
	color:#FFFFFF;
}
.TreeMenu ul li .Item a:hover
{
	color: #004c92;
}
.TreeMenu ul li.Open .Item a:hover
{
	color:#fff;
	text-decoration:none;
}
.TreeMenu ul li .Item.Cur
{
}
.TreeMenu ul li .Item.Cur a
{
	color: #5a5a5a;
}
.TreeMenu ul li .Item.Cur a:hover
{
}
.TreeMenu ul li .Item .Folder
{
	position: absolute;
	left: 13px;
	top: 14px;
	width: 10px;
	height:10px;
	padding:0px;
	cursor: pointer;
	zoom: 1;
}
.TreeMenu ul li.Open .Item .Folder
{
	left:10px;
	top:15px;
}
.TreeMenu ul li.Open ul li .Item
{
	padding: 0px;
	background-color:transparent;
}
.TreeMenu ul li ul li .Item .Folder
{
	top: 5px;
	left: 0px;
	width:4px;
	height:5px;
}
.TreeMenu ul li.Open .Item .Folder img
{
	display: block;
	background-image:url(images/arrow_menu02_open.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.TreeMenu ul li.Close .Item .Folder img
{
	display: block;
	background-image: url(images/arrow_menu02.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.TreeMenu ul li ul li.Open .Item .Folder img
{
	display: block;
	background-image: url(images/point_white.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.TreeMenu ul li ul li.Close .Item .Folder img
{
	display: block;
	background-image: url(images/point.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.TreeMenu ul li .Item .Page
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 11px;
	height: 11px;
	background-image: url(images/tree-menu-bull.gif);
	background-repeat: no-repeat;
	background-position: 4px 5pt;
	cursor: pointer;
	zoom: 1;
}
.TreeMenu ul li.Open ul li .Item a, .class2_parent a
{
	color:#87d6ff;
	margin: 0 0 0 0px;
	font-size:11px;
	font-weight:normal;
}
.TreeMenu ul li ul li .Item a:hover
{
	color:#FFFFFF;
	text-decoration:none;
}
.TreeMenu ul li ul li.Open .Item a
{
	color: #a8d5ff;
	font-weight:bold;
}
.TreeMenu ul li ul li.Open .Item a:hover
{
	color:#FFFFFF;
}
.TreeMenu ul li ul li.Open ul li .Item a
{
	color: #a8d5ff;
	padding:0 0 0 16px;
	background-image:url(images/line_tm_c.png);
	background-position:0 8px;
	background-repeat:no-repeat;
	font-weight:normal;
}
.TreeMenu ul li ul li.Open ul li .Item a:hover
{
	color: #ffffff;
	text-decoration: underline;
}

 
.TreeMenu ul li.Close>ul
{
	display: none;
}

.TreeMenu ul li.class2_parent ul{
display: none;
    position: absolute;
    left: 21px;
    z-index: 99999;
    min-width: 250px;
    padding: 10px 20px;
}

.TreeMenu ul li ul li:hover>div>ul{
display: block;
}


.TreeMenu .class2_parent {
    position: relative;
	}
.TreeMenu .class2_parent:hover .ContextMenu {
   position: absolute;
    left: 185px;
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
}


.TreeMenu ul li.class2_parent ul li {
    padding: 6px 0 6px 0;
}

.TreeMenu .class2_parent:hover .ContextMenu .ContextMenu {
left: 245px;
    margin-top: -10px;
}